SciQLOP - User story #1303

Epic story # 1171 (In Progress): Gestion des variables (inspecteur de variables)
Traitement des produits virtuels

11/05/2017 03:18 PM - Alexis Jeandet

Status: New Spent time: 0.00 hour
Priority: Normal

Assignee:

Category: legacy

Target version:

Story points: 1 Module: Variable
Description

Un produit virtuel peut étre créé a partir d'un traitement effectué sur une variable (produit ou produit virtuel).

La chaine de traitement est maintenue : la modification d'une variable implique le recalcul des variables liées.

History

#1 - 11/05/2017 05:41 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 185 to 96

#3 - 14/02/2019 10:09 AM - Nicolas Aunai
- Category set to legacy
